{
  "Entries":[
    {
      "ID":1, "AssetName":"アセット名", "HeroineID":1
    },
    {
      "ID":2, "AssetName":"アセット名", "HeroineID":2
    },
    {
      "ID":3, "AssetName":"アセット名", "HeroineID":77
    },
    {
      "ID":4, "AssetName":"アセット名", "HeroineID":8
    },
    {
      "ID":5, "AssetName":"アセット名", "HeroineID":5
    },
    {
      "ID":6, "AssetName":"アセット名", "HeroineID":26
    },
    {
      "ID":7, "AssetName":"アセット名", "HeroineID":32
    },
    {
      "ID":8, "AssetName":"アセット名", "HeroineID":58
    },
    {
      "ID":9, "AssetName":"アセット名", "HeroineID":30
    },
    {
      "ID":10, "AssetName":"アセット名", "HeroineID":50
    },
    {
      "ID":11, "AssetName":"アセット名", "HeroineID":54
    },
    {
      "ID":12, "AssetName":"アセット名", "HeroineID":10
    },
    {
      "ID":13, "AssetName":"アセット名", "HeroineID":44
    },
    {
      "ID":14, "AssetName":"アセット名", "HeroineID":84
    },
    {
      "ID":15, "AssetName":"アセット名", "HeroineID":31
    },
    {
      "ID":16, "AssetName":"アセット名", "HeroineID":22
    },
    {
      "ID":17, "AssetName":"アセット名", "HeroineID":56
    },
    {
      "ID":18, "AssetName":"アセット名", "HeroineID":72
    },
    {
      "ID":19, "AssetName":"アセット名", "HeroineID":93
    },
    {
      "ID":20, "AssetName":"アセット名", "HeroineID":11
    },
    {
      "ID":21, "AssetName":"アセット名", "HeroineID":88
    },
    {
      "ID":22, "AssetName":"アセット名", "HeroineID":9
    },
    {
      "ID":23, "AssetName":"アセット名", "HeroineID":62
    },
    {
      "ID":24, "AssetName":"アセット名", "HeroineID":25
    },
    {
      "ID":25, "AssetName":"アセット名", "HeroineID":46
    },
    {
      "ID":26, "AssetName":"アセット名", "HeroineID":14
    },
    {
      "ID":27, "AssetName":"アセット名", "HeroineID":70
    },
    {
      "ID":28, "AssetName":"アセット名", "HeroineID":61
    },
    {
      "ID":29, "AssetName":"アセット名", "HeroineID":42
    },
    {
      "ID":30, "AssetName":"アセット名", "HeroineID":19
    },
    {
      "ID":31, "AssetName":"アセット名", "HeroineID":34
    },
    {
      "ID":32, "AssetName":"アセット名", "HeroineID":51
    },
    {
      "ID":33, "AssetName":"アセット名", "HeroineID":69
    },
    {
      "ID":34, "AssetName":"アセット名", "HeroineID":94
    },
    {
      "ID":35, "AssetName":"アセット名", "HeroineID":79
    },
    {
      "ID":36, "AssetName":"アセット名", "HeroineID":27
    },
    {
      "ID":37, "AssetName":"アセット名", "HeroineID":20
    },
    {
      "ID":38, "AssetName":"アセット名", "HeroineID":28
    },
    {
      "ID":39, "AssetName":"アセット名", "HeroineID":52
    },
    {
      "ID":40, "AssetName":"アセット名", "HeroineID":76
    },
    {
      "ID":41, "AssetName":"アセット名", "HeroineID":91
    },
    {
      "ID":42, "AssetName":"アセット名", "HeroineID":29
    },
    {
      "ID":43, "AssetName":"アセット名", "HeroineID":68
    },
    {
      "ID":44, "AssetName":"アセット名", "HeroineID":67
    },
    {
      "ID":45, "AssetName":"アセット名", "HeroineID":3
    },
    {
      "ID":46, "AssetName":"アセット名", "HeroineID":110
    },
    {
      "ID":47, "AssetName":"アセット名", "HeroineID":40
    },
    {
      "ID":48, "AssetName":"アセット名", "HeroineID":60
    },
    {
      "ID":49, "AssetName":"アセット名", "HeroineID":23
    },
    {
      "ID":50, "AssetName":"アセット名", "HeroineID":112
    },
    {
      "ID":51, "AssetName":"アセット名", "HeroineID":17
    },
    {
      "ID":52, "AssetName":"アセット名", "HeroineID":18
    },
    {
      "ID":53, "AssetName":"アセット名", "HeroineID":16
    },
    {
      "ID":54, "AssetName":"アセット名", "HeroineID":137
    }
  ]
}